Announcement

Collapse
No announcement yet.

erreur au debut de l'installation du vb 3.6.8

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • erreur au debut de l'installation du vb 3.6.8

    le php du serveur est la version 5.5
    au début de linstallation de mon vb 3.6.8 des que j'ai l’accès avec succès un message d'erreur apparait comme suit


    Deprecated: Assigning the return value of new by reference is deprecated in /home/bennouri/public_html/vb1/upload/includes/class_core.php on line 2373

    Deprecated: Function set_magic_quotes_runtime() is deprecated in /home/bennouri/public_html/vb1/upload/includes/class_core.php on line 1530

    Strict Standards: Non-static method vB_Shutdown::init() should not be called statically, assuming $this from incompatible context in /home/bennouri/public_html/vb1/upload/includes/class_core.php on line 2376

    Strict Standards: Non-static method vBulletinHook::init() should not be called statically in /home/bennouri/public_html/vb1/upload/install/init.php on line 203

    Deprecated: Assigning the return value of new by reference is deprecated in /home/bennouri/public_html/vb1/upload/includes/functions.php on line 804

    Deprecated: Assigning the return value of new by reference is deprecated in /home/bennouri/public_html/vb1/upload/includes/functions.php on line 808



    Strict Standards: Non-static method vBulletinHook::fetch_hook() should not be called statically in /home/bennouri/public_html/vb1/upload/includes/adminfunctions.php on line 397

    Strict Standards: Non-static method vBulletinHook::init() should not be called statically in /home/bennouri/public_html/vb1/upload/includes/class_hook.php on line 114







    Last edited by bennour; Wed 18th Jan '17, 1:28am.

  • #3
    je vient d'utiliser vb3.7 level 2 php 5 , et quelque soit le changement du fichier config php5 toujour le mème résultat

    et voila le résultat


    Deprecated: Assigning the return value of new by reference is deprecated in /home/bennouri/public_html/vb3.7/upload/includes/class_core.php5 on line 2518

    Deprecated: Function set_magic_quotes_runtime() is deprecated in /home/bennouri/public_html/vb3.7/upload/includes/class_core.php5 on line 1637

    Strict Standards: Non-static method vB_Shutdown::init() should not be called statically, assuming $this from incompatible context in /home/bennouri/public_html/vb3.7/upload/includes/class_core.php5 on line 2521

    Strict Standards: Non-static method vBulletinHook::init() should not be called statically in /home/bennouri/public_html/vb3.7/upload/install/init.php5 on line 212

    Deprecated: Assigning the return value of new by reference is deprecated in /home/bennouri/public_html/vb3.7/upload/includes/functions.php5 on line 875

    Deprecated: Assigning the return value of new by reference is deprecated in /home/bennouri/public_html/vb3.7/upload/includes/functions.php5 on line 879
    Please Enter Your Customer Number
    Customer Number This is the number with which you log in to the vBulletin.com Members' Area
    Strict Standards: Non-static method vBulletinHook::fetch_hook() should not be called statically in /home/bennouri/public_html/vb3.7/upload/includes/adminfunctions.php5 on line 396

    Strict Standards: Non-static method vBulletinHook::init() should not be called statically in /home/bennouri/public_html/vb3.7/upload/includes/class_hook.php5 on line 113


    merci
    Last edited by bennour; Sat 21st Jan '17, 6:16am.

    Comment


    • #4
      You'll get that error because vB3.7 is not compatible with that version of PHP...

      Also, vB3.7 is years out of date and unsupported - plus will likely contain security flaws so I would seriously recommend upgrading to at least vB3.8.9. If you want to run PHP 5.5 on your server, you will need to use vB3.8.10.
      Vote for:

      - *Admin Settable Paid Subscription Reminder Timeframe*
      -
      *PM - Add ability to reply to originator only*
      - Add Admin ability to auto-subscribe users to specific channel(s)
      - Highlight the correct navigation tab when you are on a custom page
      - "Quick Route" Interface...
      - Allow to use custom icons for individual forums

      Comment

      Related Topics

      Collapse

      Working...
      X